 .navbar {margin-left:0px !important}
    .upper-layer{background-color:#10223E ;}
    .lower-layer{background-color:#1A3867}
    .main-footer{margin-left:0px !important; background-color: #21202d}
    .main-header .navbar-custom-menu, .main-header .navbar-right{float:none !important}
    .navbar-custom-menu { margin: 0 36%;}
    .main-header .main-heading {
    display: block;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 15px;
    text-align: center;
    transition: width 0.3s ease-in-out 0s;
    width: 400px;
    color:#fff;
}
.main-footer .pull-right{color:#fff;}
span.site-logo {
    margin: 0 auto;
    display: block;
    width: 250px;
}
.logo{    width: 180px;
    margin: 0px 0px 0px 9px;
    height: 85px;}
    
    .login-box-body {
    opacity: 0.9;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
    border-radius:20px;
}
.login-box{
    background: transparent !important;
}
.login-box-body {
    opacity:0.9;
}
    
body.login-page {background-image: url(../../images/login-canvas-image.jpg);background-repeat: no-repeat;background-size: cover;background-position: 0 0;}
#bg_Overide {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

span.site-logo img {position: relative;z-index: 9999;}
.login-box-body {position: relative;z-index: 9999;}
.login-box-body form label {display: none;}
.main-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
}

.login-box, .register-box 
{
    width: 450px;
    //float: right;
   // margin-right: 120px;
   // opacity: .9;
    background: lightyellow;
}